Bug 1471052 - Version 10.0.5 is available
Version 10.0.5 is available
Status: CLOSED DUPLICATE of bug 1433919
Product: Fedora
Classification: Fedora
Component: nextcloud (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James Hogarth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-14 06:17 EDT by Dennis M. Pöpperl
Modified: 2018-01-04 16:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-01-04 16:22:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis M. Pöpperl 2017-07-14 06:17:24 EDT
Description of problem:
As progress on Nextcloud 11 seems to be slow it would be good to update to the latest version of Nextcloud 10. Unfortunately the 10.x branch is EOLed by upstream already.
Comment 1 Lars Kiesow 2017-09-17 15:48:21 EDT
10.0.6 is available by now and it seems like updating the RPM is merely a matter of updating the version numbers. I took a shot at it and it worked without problem:

Note that this would also fix
Comment 2 Fedora End Of Life 2017-11-16 14:36:19 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Medic Momcilo 2018-01-04 16:22:29 EST

*** This bug has been marked as a duplicate of bug 1433919 ***

Note You need to log in before you can comment on or make changes to this bug.